
/* ****************** 1칸 레이아웃  ****************** */

.layout_399071_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_399071_ > div:after {content:''; display:block; clear:both;}
.layout_399071_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399071_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_399091_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_399091_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399091_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399091_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_399091_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_399091_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_399091_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_399111_ [class^="txtAni"] .empty {width:.8vw;}
.text_399111_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_399111_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_399111_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_399111_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_399111_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_399111_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_399941_ {font-size:0;}
.title_399941_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_399941_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_399941_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_399941_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_399941_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399941_.style_top p {padding-top:10px;}
.title_399941_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_399941_.style_right p {padding-right:14px;}
.title_399941_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_399941_.style_bottom p {padding-bottom:12px;}
.title_399941_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_399941_.style_left p {padding-left:14px;}
.title_399941_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_399941_.style_circle1 p {padding-left:20px;}
.title_399941_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_399941_.style_circle2 p {padding-left:20px;}
.title_399941_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_399941_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_399941_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_399081_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399081_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399081_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399081_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399081_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_399081_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399081_:before {content:'공백: 40px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_399121_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_399121_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399121_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399121_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_399121_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_399121_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_399121_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_399141_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_399141_ > div:after {content:''; display:block; clear:both;}
.layout_399141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399141_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */


.empty_399371_ *{-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; margin:0; padding:0;}
.empty_399371_ {position:relative;}
.empty_399371_ span{display:block; width:60px; height:60px; font-size:45px; font-weight:bold; color:#fff; position:absolute; top:15px; left:20px; z-index:100; background:url("/img_up/shop_pds/ajoonghos/design/img/numbering_bg.png")no-repeat 0 5px;}
.empty_399371_:hover span{color:#009de5;}

.empty_399371_ ul{display:block; width:100%; height:261px; margin:0 auto; border:1px solid #ddd; position:relative;}
.empty_399371_ li{display:inline-block; vertical-align:middle;}
.empty_399371_ .tab_cont_img{width:30%;}
.empty_399371_ .tab_cont_img:hover{filter: brightness(0.8); transition: 1s;}
.empty_399371_ .tab_cont_img img{width:390px; height:259px;}
.empty_399371_ .tab_cont_name{left:-100px; width:20%; text-align:center; font-size:30px; font-weight:bold;}
.empty_399371_ .tab_cont_name:after{content:''; display:block; width:1px; height:90px; background:#eee; position:absolute; top:30px; left:50%; top:30%;}
.empty_399371_ .tab_cont_text{width:40%; font-size:20px; margin-left:40px;}
  
/*마우스오버효과*/
.empty_399371_ ul:hover{border:1px solid #009de5;}
  
  @media (max-width:1023px){
  .empty_399371_ ul{height:120px;}
  .empty_399371_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399371_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399371_ .tab_cont_img{display:none;}
  .empty_399371_ .tab_cont_name{width:30%; padding:3em 0; font-size:18px; }
  .empty_399371_ .tab_cont_text{width:60%; font-size:16px;margin-left:20px;}
  .empty_399371_ .tab_cont_name:after{left:30%;}
  
  .empty_399371_ span{display:none;}
  }
  
@media (max-width:767px){
  .empty_399371_ ul{height:120px;}
  .empty_399371_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399371_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399371_ .tab_cont_img{display:none;}
  .empty_399371_ .tab_cont_name{width:30%; padding:3em 0; font-size:16px; }
  .empty_399371_ .tab_cont_text{width:60%; font-size:15px;margin-left:20px;}
  .empty_399371_ .tab_cont_name:after{left:30%;}
  
  .empty_399371_ span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_399161_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_399161_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399161_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399161_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_399161_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_399161_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_399161_:before {content:'공백: 10px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_399341_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_399341_ > div:after {content:''; display:block; clear:both;}
.layout_399341_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399341_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */


.empty_399351_ *{-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; margin:0; padding:0;}
.empty_399351_ {position:relative;}
.empty_399351_ span{display:block; width:60px; height:60px; font-size:45px; font-weight:bold; color:#fff; position:absolute; top:15px; left:20px; z-index:100; background:url("/img_up/shop_pds/ajoonghos/design/img/numbering_bg.png")no-repeat 0 5px;}
.empty_399351_:hover span{color:#009de5;}

.empty_399351_ ul{display:block; width:100%; height:261px; margin:0 auto; border:1px solid #ddd; position:relative;}
.empty_399351_ li{display:inline-block; vertical-align:middle;}
.empty_399351_ .tab_cont_img{width:30%;}
.empty_399351_ .tab_cont_img:hover{filter: brightness(0.8); transition: 1s;}
.empty_399351_ .tab_cont_img img{width:390px; height:259px;}
.empty_399351_ .tab_cont_name{left:-100px; width:20%; text-align:center; font-size:30px; font-weight:bold;}
.empty_399351_ .tab_cont_name:after{content:''; display:block; width:1px; height:90px; background:#eee; position:absolute; top:30px; left:50%; top:30%;}
.empty_399351_ .tab_cont_text{width:40%; font-size:20px; margin-left:40px;}
  
/*마우스오버효과*/
.empty_399351_ ul:hover{border:1px solid #009de5;}
  
  @media (max-width:1023px){
  .empty_399351_ ul{height:120px;}
  .empty_399351_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399351_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399351_ .tab_cont_img{display:none;}
  .empty_399351_ .tab_cont_name{width:30%; padding:3em 0; font-size:18px; }
  .empty_399351_ .tab_cont_text{width:60%; font-size:16px;margin-left:20px;}
  .empty_399351_ .tab_cont_name:after{left:30%;}
  
  .empty_399351_ span{display:none;}
  }
  
@media (max-width:767px){
  .empty_399351_ ul{height:120px;}
  .empty_399351_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399351_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399351_ .tab_cont_img{display:none;}
  .empty_399351_ .tab_cont_name{width:30%; padding:3em 0; font-size:16px; }
  .empty_399351_ .tab_cont_text{width:60%; font-size:15px;margin-left:20px;}
  .empty_399351_ .tab_cont_name:after{left:30%;}
  
  .empty_399351_ span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_399211_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_399211_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399211_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399211_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_399211_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_399211_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_399211_:before {content:'공백: 10px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_399381_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_399381_ > div:after {content:''; display:block; clear:both;}
.layout_399381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399381_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */


.empty_399391_ *{-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; margin:0; padding:0;}
.empty_399391_ {position:relative;}
.empty_399391_ span{display:block; width:60px; height:60px; font-size:45px; font-weight:bold; color:#fff; position:absolute; top:15px; left:20px; z-index:100; background:url("/img_up/shop_pds/ajoonghos/design/img/numbering_bg.png")no-repeat 0 5px;}
.empty_399391_:hover span{color:#009de5;}

.empty_399391_ ul{display:block; width:100%; height:261px; margin:0 auto; border:1px solid #ddd; position:relative;}
.empty_399391_ li{display:inline-block; vertical-align:middle;}
.empty_399391_ .tab_cont_img{width:30%;}
.empty_399391_ .tab_cont_img:hover{filter: brightness(0.8); transition: 1s;}
.empty_399391_ .tab_cont_img img{width:390px; height:259px;}
.empty_399391_ .tab_cont_name{left:-100px; width:20%; text-align:center; font-size:30px; font-weight:bold;}
.empty_399391_ .tab_cont_name:after{content:''; display:block; width:1px; height:90px; background:#eee; position:absolute; top:30px; left:50%; top:30%;}
.empty_399391_ .tab_cont_text{width:40%; font-size:20px; margin-left:40px;}
  
/*마우스오버효과*/
.empty_399391_ ul:hover{border:1px solid #009de5;}
  
  @media (max-width:1023px){
  .empty_399391_ ul{height:120px;}
  .empty_399391_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399391_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399391_ .tab_cont_img{display:none;}
  .empty_399391_ .tab_cont_name{width:30%; padding:3em 0; font-size:18px; }
  .empty_399391_ .tab_cont_text{width:60%; font-size:16px;margin-left:20px;}
  .empty_399391_ .tab_cont_name:after{left:30%;}
  
  .empty_399391_ span{display:none;}
  }
  
@media (max-width:767px){
  .empty_399391_ ul{height:120px;}
  .empty_399391_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399391_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399391_ .tab_cont_img{display:none;}
  .empty_399391_ .tab_cont_name{width:30%; padding:3em 0; font-size:16px; }
  .empty_399391_ .tab_cont_text{width:60%; font-size:15px;margin-left:20px;}
  .empty_399391_ .tab_cont_name:after{left:30%;}
  
  .empty_399391_ span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_399201_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_399201_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399201_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399201_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_399201_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_399201_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_399201_:before {content:'공백: 10px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_399401_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_399401_ > div:after {content:''; display:block; clear:both;}
.layout_399401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399401_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */


.empty_399411_ *{-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; margin:0; padding:0;}
.empty_399411_ {position:relative;}
.empty_399411_ span{display:block; width:60px; height:60px; font-size:45px; font-weight:bold; color:#fff; position:absolute; top:15px; left:20px; z-index:100; background:url("/img_up/shop_pds/ajoonghos/design/img/numbering_bg.png")no-repeat 0 5px;}
.empty_399411_:hover span{color:#009de5;}

.empty_399411_ ul{display:block; width:100%; height:261px; margin:0 auto; border:1px solid #ddd; position:relative;}
.empty_399411_ li{display:inline-block; vertical-align:middle;}
.empty_399411_ .tab_cont_img{width:30%;}
.empty_399411_ .tab_cont_img:hover{filter: brightness(0.8); transition: 1s;}
.empty_399411_ .tab_cont_img img{width:390px; height:259px;}
.empty_399411_ .tab_cont_name{left:-100px; width:20%; text-align:center; font-size:30px; font-weight:bold;}
.empty_399411_ .tab_cont_name:after{content:''; display:block; width:1px; height:90px; background:#eee; position:absolute; top:30px; left:50%; top:30%;}
.empty_399411_ .tab_cont_text{width:40%; font-size:20px; margin-left:40px;}
  
/*마우스오버효과*/
.empty_399411_ ul:hover{border:1px solid #009de5;}
  
  @media (max-width:1023px){
  .empty_399411_ ul{height:120px;}
  .empty_399411_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399411_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399411_ .tab_cont_img{display:none;}
  .empty_399411_ .tab_cont_name{width:30%; padding:3em 0; font-size:18px; }
  .empty_399411_ .tab_cont_text{width:60%; font-size:16px;margin-left:20px;}
  .empty_399411_ .tab_cont_name:after{left:30%;}
  
  .empty_399411_ span{display:none;}
  }
  
@media (max-width:767px){
  .empty_399411_ ul{height:120px;}
  .empty_399411_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399411_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399411_ .tab_cont_img{display:none;}
  .empty_399411_ .tab_cont_name{width:30%; padding:3em 0; font-size:16px; }
  .empty_399411_ .tab_cont_text{width:60%; font-size:15px;margin-left:20px;}
  .empty_399411_ .tab_cont_name:after{left:30%;}
  
  .empty_399411_ span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_399191_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_399191_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399191_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399191_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_399191_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_399191_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_399191_:before {content:'공백: 10px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_399421_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_399421_ > div:after {content:''; display:block; clear:both;}
.layout_399421_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399421_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */


.empty_399431_ *{-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; margin:0; padding:0;}
.empty_399431_ {position:relative;}
.empty_399431_ span{display:block; width:60px; height:60px; font-size:45px; font-weight:bold; color:#fff; position:absolute; top:15px; left:20px; z-index:100; background:url("/img_up/shop_pds/ajoonghos/design/img/numbering_bg.png")no-repeat 0 5px;}
.empty_399431_:hover span{color:#009de5;}

.empty_399431_ ul{display:block; width:100%; height:261px; margin:0 auto; border:1px solid #ddd; position:relative;}
.empty_399431_ li{display:inline-block; vertical-align:middle;}
.empty_399431_ .tab_cont_img{width:30%;}
.empty_399431_ .tab_cont_img:hover{filter: brightness(0.8); transition: 1s;}
.empty_399431_ .tab_cont_img img{width:390px; height:259px;}
.empty_399431_ .tab_cont_name{left:-100px; width:20%; text-align:center; font-size:30px; font-weight:bold;}
.empty_399431_ .tab_cont_name:after{content:''; display:block; width:1px; height:90px; background:#eee; position:absolute; top:30px; left:50%; top:30%;}
.empty_399431_ .tab_cont_text{width:40%; font-size:20px; margin-left:40px;}
  
/*마우스오버효과*/
.empty_399431_ ul:hover{border:1px solid #009de5;}
  
  @media (max-width:1023px){
  .empty_399431_ ul{height:120px;}
  .empty_399431_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399431_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399431_ .tab_cont_img{display:none;}
  .empty_399431_ .tab_cont_name{width:30%; padding:3em 0; font-size:18px; }
  .empty_399431_ .tab_cont_text{width:60%; font-size:16px;margin-left:20px;}
  .empty_399431_ .tab_cont_name:after{left:30%;}
  
  .empty_399431_ span{display:none;}
  }
  
@media (max-width:767px){
  .empty_399431_ ul{height:120px;}
  .empty_399431_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399431_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399431_ .tab_cont_img{display:none;}
  .empty_399431_ .tab_cont_name{width:30%; padding:3em 0; font-size:16px; }
  .empty_399431_ .tab_cont_text{width:60%; font-size:15px;margin-left:20px;}
  .empty_399431_ .tab_cont_name:after{left:30%;}
  
  .empty_399431_ span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_399181_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_399181_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399181_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399181_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_399181_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_399181_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_399181_:before {content:'공백: 10px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_399441_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_399441_ > div:after {content:''; display:block; clear:both;}
.layout_399441_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399441_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */


.empty_399451_ *{-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; margin:0; padding:0;}
.empty_399451_ {position:relative;}
.empty_399451_ span{display:block; width:60px; height:60px; font-size:45px; font-weight:bold; color:#fff; position:absolute; top:15px; left:20px; z-index:100; background:url("/img_up/shop_pds/ajoonghos/design/img/numbering_bg.png")no-repeat 0 5px;}
.empty_399451_:hover span{color:#009de5;}

.empty_399451_ ul{display:block; width:100%; height:261px; margin:0 auto; border:1px solid #ddd; position:relative;}
.empty_399451_ li{display:inline-block; vertical-align:middle;}
.empty_399451_ .tab_cont_img{width:30%;}
.empty_399451_ .tab_cont_img:hover{filter: brightness(0.8); transition: 1s;}
.empty_399451_ .tab_cont_img img{width:390px; height:259px;}
.empty_399451_ .tab_cont_name{left:-100px; width:20%; text-align:center; font-size:30px; font-weight:bold;}
.empty_399451_ .tab_cont_name:after{content:''; display:block; width:1px; height:90px; background:#eee; position:absolute; top:30px; left:50%; top:30%;}
.empty_399451_ .tab_cont_text{width:40%; font-size:20px; margin-left:40px;}
  
/*마우스오버효과*/
.empty_399451_ ul:hover{border:1px solid #009de5;}
  
  @media (max-width:1023px){
  .empty_399451_ ul{height:120px;}
  .empty_399451_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399451_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399451_ .tab_cont_img{display:none;}
  .empty_399451_ .tab_cont_name{width:30%; padding:3em 0; font-size:18px; }
  .empty_399451_ .tab_cont_text{width:60%; font-size:16px;margin-left:20px;}
  .empty_399451_ .tab_cont_name:after{left:30%;}
  
  .empty_399451_ span{display:none;}
  }
  
@media (max-width:767px){
  .empty_399451_ ul{height:120px;}
  .empty_399451_ .tab_cont_img img{width:210px; height:120px;}
  .empty_399451_ .tab_cont_name:after{content:''; display:block; width:1px; height:60px; background:#eee; position:absolute; top:30px; left:50%;}
  .empty_399451_ .tab_cont_img{display:none;}
  .empty_399451_ .tab_cont_name{width:30%; padding:3em 0; font-size:16px; }
  .empty_399451_ .tab_cont_text{width:60%; font-size:15px;margin-left:20px;}
  .empty_399451_ .tab_cont_name:after{left:30%;}
  
  .empty_399451_ span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_399131_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_399131_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399131_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399131_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_399131_:before {content:'공백: 300px';}
}

@media (max-width:767px){
  .empty_line_399131_ {height:40px;}
}
 @media \0screen{
	.empty_line_399131_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_399131_:before {content:'공백: 300px';}
}
